[ubuntu/karmic-security] flashplugin-nonfree, flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1_i386_translations.tar.gz, flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1_lpia_translations.tar.gz (delayed), flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1_amd64_translations.tar.gz 10.1.82.76ubuntu0.9.10.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Aug 11 18:05:00 BST 2010


flashplugin-nonfree (10.1.82.76ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0209
    - CVE-2010-2188
    - CVE-2010-2213
    - CVE-2010-2214
    - CVE-2010-2215
    - CVE-2010-2216
  * Fix installing from local files (LP: #314637)
    - debian/config: look for the versioned archive.canonical.com file, as
      that is what the postinst expects to find.
    - Thanks to Joel Ebel <jbebel at google.com> for supplying the fix.

Date: Wed, 11 Aug 2010 08:54:30 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/flashplugin-nonfree/10.1.82.76ubuntu0.9.10.1
-------------- next part --------------
Format: 1.8
Date: Wed, 11 Aug 2010 08:54:30 -0400
Source: flashplugin-nonfree
Binary: flashplugin-installer flashplugin-nonfree
Architecture: source
Version: 10.1.82.76ubuntu0.9.10.1
Distribution: karmic-security
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 flashplugin-installer - Adobe Flash Player plugin installer
 flashplugin-nonfree - Adobe Flash Player plugin installer (transitional package)
Changes: 
 flashplugin-nonfree (10.1.82.76ubuntu0.9.10.1) karmic-security; urgency=low
 .
   * SECURITY UPDATE: New upstream release 10.1.82.76 (LP: #616167)
     - debian/config, debian/postinst: Updated sha256sums and path
     - CVE-2010-0209
     - CVE-2010-2188
     - CVE-2010-2213
     - CVE-2010-2214
     - CVE-2010-2215
     - CVE-2010-2216
   * Fix installing from local files (LP: #314637)
     - debian/config: look for the versioned archive.canonical.com file, as
       that is what the postinst expects to find.
     - Thanks to Joel Ebel <jbebel at google.com> for supplying the fix.
Checksums-Sha1: 
 e940972ed28a57b2e5fcfe923509d58729a59079 987 flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.dsc
 a6f2d5ce947f1cafc2497033e752fa8276491eee 25380 flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.tar.gz
Checksums-Sha256: 
 c3a8dbdedcad323e8a64b4f27e251b99c34dd0dd4d13d1161669884c6d05d46e 987 flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.dsc
 b9090424ed636ea64e2e0c399ed3affa4225932c7fd27caf03d875bf084e150b 25380 flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.tar.gz
Files: 
 da247e8d0bdc393bd05df5766f5257e9 987 contrib/web optional flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.dsc
 aabd266982e88291b85488b456d0c862 25380 contrib/web optional flashplugin-nonfree_10.1.82.76ubuntu0.9.10.1.tar.gz
Launchpad-Bugs-Fixed: 314637 616167
Original-Maintainer: Bart Martens <bartm at knars.be>


More information about the Karmic-changes mailing list